///////////////////////////////////////////////////////////////////////////
// Copyright © Esri. All Rights Reserved.
//
// Licensed under the Apache License Version 2.0 (the 'License');
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//    http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an 'AS IS' BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
///////////////////////////////////////////////////////////////////////////
define({
  "units": {
    "areaSquareFeetUnit": "Pés Quadrados",
    "areaAcresUnit": "Acres",
    "areaSquareMetersUnit": "Metros Quadrados",
    "areaSquareKilometersUnit": "Quilómetros Quadrados",
    "areaHectaresUnit": "Hectares",
    "areaSquareMilesUnit": "Milhas Quadradas",
    "lengthFeetUnit": "Pés",
    "lengthMilesUnit": "Milhas",
    "lengthMetersUnit": "Metros",
    "lengthKilometersUnit": "Quilómetros"
  },
  "analysisTab": {
    "analysisTabLabel": "Análise",
    "selectAnalysisLayerLabel": "Camadas de Análise",
    "addLayerLabel": "Adicionar Camadas",
    "noValidLayersForAnalysis": "Não foram encontradas quaisquer camadas válidas no mapa web selecionado.",
    "noValidFieldsForAnalysis": "Não foram encontrados quaisquer campos válidos no mapa web selecionado. Remova a camada selecionada.",
    "allowGroupingLabel": "Elementos de grupo por campo com o mesmo valor",
    "groupingHintDescription": "Sugestão: por predefinição, todos os elementos com o mesmo valor para os campos selecionados serão agrupados para surgirem com uma única entrada no relatório. Desative o agrupamento por atributos semelhantes para ver uma entrada para cada elemento.",
    "addLayersHintText": "Dica: escolha as camadas e campos a incluir na análise e relatório",
    "addLayerNameTitle": "Nome da Camada",
    "addFieldsLabel": "Adicionar Campo",
    "addFieldsPopupTitle": "Selecionar Campos",
    "addFieldsNameTitle": "Nomes dos Campos",
    "aoiToolsLegendLabel": "Ferramentas da área de interesse",
    "aoiToolsDescriptionLabel": "Escolha e rotule as ferramentas disponíveis para criar a área de interesse.",
    "placenameLabel": "Nome do local",
    "drawToolsLabel": "Selecionar ferramentas de desenho",
    "uploadShapeFileLabel": "Carregar um Shapefile",
    "coordinatesLabel": "Coordenadas",
    "coordinatesDrpDwnHintText": "Dica: escolha uma unidade para exibir travessias introduzidas",
    "coordinatesBearingDrpDwnHintText": "Dica: escolha uma direção para exibir travessias introduzidas",
    "allowShapefilesUploadLabel": "Permita que os utilizadores carreguem shapefiles para incluírem na análise",
    "allowShapefilesUploadLabelHintText": "Dica: adicione uma opção no separador Relatório onde os utilizadores possam carregar os seus próprios dados como um Shapefile para inclusão no relatório de análise",
    "allowVisibleLayerAnalysisLabel": "Não analisar ou reportar resultados para camadas que não se encontram visíveis",
    "allowVisibleLayerAnalysisHintText": "Pista: As camadas que foram desativadas ou que não se encontram visíveis devido às definições de visibilidade de escala não serão analisadas ou incluídas em resultados impressos ou transferidos.",
    "areaUnitsLabel": "Unidades para resultados de análise (Área)",
    "lengthUnitsLabel": "Unidades para resultados de análise (Comprimento)",
    "maxFeatureForAnalysisLabel": "Número máximo de elementos a analisar",
    "maxFeatureForAnalysisHintText": "Dica: defina o número máximo de elementos que serão incluídos na análise",
    "searchToleranceLabelText": "Tolerância de pesquisa",
    "searchToleranceHint": "Dica: a tolerância de pesquisa é utilizada ao analisar as entradas de pontos e de linhas",
    "placenameButtonText": "Nome do local",
    "drawToolsButtonText": "Desenhar",
    "shapefileButtonText": "Shapefile",
    "coordinatesButtonText": "Coordenadas",
    "invalidLayerErrorMsg": "Por favor, configure os campos para",
    "drawToolSelectableLayersLabel": "Escolher camadas selecionáveis",
    "drawToolSelectableLayersHint": "Dica: escolha as camadas que contêm os elementos que podem ser selecionados utilizando a ferramenta de desenho Selecionar",
    "drawToolsSettingsFieldsetLabel": "Ferramentas de Desenho",
    "drawToolPointLabel": "Ponto",
    "drawToolPolylineLabel": "Polilinha",
    "drawToolExtentLabel": "Extensão:",
    "drawToolPolygonLabel": "Polígono",
    "drawToolCircleLabel": "Círculo",
    "selectDrawToolsText": "Escolha as ferramentas de desenho disponíveis para criar a área de interesse",
    "selectingDrawToolErrorMessage": "Escolha pelos menos uma ferramenta de desenho ou camada de seleção para utilizar a opção Ferramentas de Desenho para Ferramentas AOI."
  },
  "downloadTab": {
    "downloadLegend": "Definições de Transferência",
    "reportLegend": "Definições de Relatório",
    "downloadTabLabel": "Descarregar",
    "syncEnableOptionLabel": "Camadas de elementos",
    "syncEnableOptionHint": "Dica: escolha as camadas que podem ser transferidas e especifique os formatos nos quais cada camada está disponível. Os conjuntos de dados transferidos irão incluir estes elementos que intersetam a área de interesse.",
    "syncEnableOptionNote": "Nota: as transferências de ficheiros geodatabase e shapefiles requerem camadas de elemento com sincronização ativa. O formato shapefile só é suportado com as camadas de elementos alojados no ArcGIS Online.",
    "extractDataTaskOptionLabel": "Serviço de geoprocessamento Tarefa Extrair Dados",
    "extractDataTaskOptionHint": "Dica: utilize um serviço de geoprocessamento Tarefa Extrair Dados publicado para transferir elementos que intercetem a área de interesse nos formatos de ficheiro geodatabase ou shapefile.",
    "cannotDownloadOptionLabel": "Desativar Transferência",
    "syncEnableTableHeaderTitle": {
      "layerNameLabel": "Nome da camada",
      "csvFileFormatLabel": "CSV",
      "fileGDBFormatLabel": "Geodatabase de Ficheiros",
      "ShapefileFormatLabel": "Shapefile",
      "allowDownloadLabel": "Permitir Transferência"
    },
    "setButtonLabel": "Definir",
    "GPTaskLabel": "Especificar url para serviço de geoprocessamento",
    "printGPServiceLabel": "Imprimir URL de serviço",
    "setGPTaskTitle": "Especificar URL do Serviço de Geoprocessamento necessário",
    "logoLabel": "Logo",
    "logoChooserHint": "Dica: clique no ícone da imagem para alterar o logótipo apresentado no canto superior esquerdo do relatório",
    "footnoteLabel": "Nota de Rodapé",
    "columnTitleColorPickerLabel": "Cor do título da coluna do relatório",
    "reportTitleLabel": "Título do relatório",
    "displaySummaryLabel": "Exibir Resumo",
    "hideZeroValueRowLabel": "Ocultar linhas com valor 0 para todos os campos de análise",
    "hideNullValueRowLabel": "Ocultar linhas com valor sem dados (nulo ou vazio) para todos os campos de análise",
    "errorMessages": {
      "invalidGPTaskURL": "Serviço de geoprocessamento inválido. Selecione um serviço de geoprocessamento que contenha uma Tarefa Extrair Dados.",
      "noExtractDataTaskURL": "Selecione um serviço de geoprocessamento que contenha uma Tarefa Extrair Dados.",
      "duplicateCustomOption": "Existe uma introdução duplicada de ${duplicateValueSizeName} .",
      "invalidLayoutWidth": "Largura inválida introduzida para ${customLayoutOptionValue}.",
      "invalidLayoutHeight": "Altura inválida introduzida para ${customLayoutOptionValue}.",
      "invalidLayoutPageUnits": "Unidade de página inválida selecionada para ${customLayoutOptionValue}.",
      "failtofetchbuddyTaskDimension": "Erro ao obter informações de dimensão de tarefa parceira (buddy task). Por favor, tente novamente",
      "failtofetchbuddyTaskName": "Erro ao obter nome de tarefa parceira (buddy task). Por favor, tente novamente",
      "failtofetchChoiceList": "Erro ao obter lista de seleção a partir do serviço de impressão. Por favor, tente novamente.",
      "invalidWidth": "Largura inválida.",
      "invalidHeight": "Altura inválida."
    },
    "addCustomLayoutTitle": "Adicionar layout personalizado",
    "customLayoutOptionHint": "Dica: adicione um layout do seu serviço de impressão à lista de opções de impressão.",
    "reportDefaultOptionLabel": "Layout predefinido",
    "pageSizeUnits": {
      "millimeters": "Milímetros",
      "points": "Pontos"
    },
    "noDataTextRepresentation": "Sem valores de dados",
    "naTextRepresentation": "Valor não aplicável",
    "noDataDefaultText": "Nenhuns Dados",
    "notApplicableDefaultText": "N/D"
  },
  "generalTab": {
    "generalTabLabel": "Geral",
    "tabLabelsLegend": "Rótulos de Painéis",
    "tabLabelsHint": "Dica: Especificar Rótulos",
    "AOITabLabel": "Painel de área de interesse",
    "ReportTabLabel": "Painel de relatório",
    "bufferSettingsLegend": "Definições de Buffer",
    "defaultBufferDistanceLabel": "Distância predefinida do buffer",
    "defaultBufferUnitsLabel": "Unidades de buffer",
    "generalBufferSymbologyHint": "Dica: simbologia a ser utilizada para indicar a área do buffer em torno da área de interesse definida",
    "aoiGraphicsSymbologyLegend": "Simbologia da área de interesse",
    "aoiGraphicsSymbologyHint": "Dica: simbologia utilizada para indicar áreas de interesse de pontos, linhas e polígonos.",
    "pointSymbologyLabel": "Ponto",
    "previewLabel": "Pré-visualizar",
    "lineSymbologyLabel": "Linha",
    "polygonSymbologyLabel": "Polígono",
    "aoiBufferSymbologyLabel": "Simbologia do buffer",
    "pointSymbolChooserPopupTitle": "Símbolo de endereço ou localização de pontos",
    "polygonSymbolChooserPopupTitle": "Símbolo de polígono",
    "lineSymbolChooserPopupTitle": "Símbolo de linha",
    "aoiSymbolChooserPopupTitle": "Símbolo do buffer",
    "aoiTabText": "AOI",
    "reportTabText": "Relatório",
    "invalidSymbolValue": "Valor de símbolo inválido."
  },
  "searchSourceSetting": {
    "searchSourceSettingTabTitle": "Definições de Fonte de Pesquisa",
    "searchSourceSettingTitle": "Definições de Fonte de Pesquisa",
    "searchSourceSettingTitleHintText": "Adicione e configure serviços de geocodificação ou camadas de elementos como fontes de pesquisa. Estas fontes determinam aquilo que é possível pesquisar na caixa de pesquisa.",
    "addSearchSourceLabel": "Adicionar Fonte de Pesquisa",
    "featureLayerLabel": "Camada de Elementos",
    "geocoderLabel": "Geocodificador",
    "generalSettingLabel": "Configuração Geral",
    "allPlaceholderLabel": "Texto de placeholder para pesquisar todos:",
    "allPlaceholderHintText": "Dica: Introduzir o texto a exibir como espaço reservado ao pesquisar todas as camadas e o geocodificador",
    "generalSettingCheckboxLabel": "Exibir janela pop-up para o elemento ou local encontrado.",
    "countryCode": "Código(s) de País ou Região",
    "countryCodeEg": "e.g ",
    "countryCodeHint": "Ao deixar este valor em branco irá pesquisar em todos os países e regiões",
    "questionMark": "?",
    "searchInCurrentMapExtent": "Procurar apenas na extensão de mapa actual.",
    "locatorUrl": "URL do Geocodificador",
    "locatorName": "Nome do Geocodificador",
    "locatorExample": "Exemplo",
    "locatorWarning": "Esta versão do serviço de geocodificação não é suportada. O widget suporta serviço de geocodificação 10.0 e posterior.",
    "locatorTips": "Sugestões não estão disponíveis porque o serviço de geocodificação não suporta a capacidade sugerida.",
    "layerSource": "Camada Fonte",
    "setLayerSource": "Definir Fonte de Camada",
    "setGeocoderURL": "Definir URL Geocodificador",
    "searchLayerTips": "Sugestões não estão disponíveis porque o serviço de elemento não suporta capacidades de paginação.",
    "placeholder": "Local de introdução de texto",
    "searchFields": "Campos de Pesquisa",
    "displayField": "Exibir Campo",
    "exactMatch": "Correspondência Exacta",
    "maxSuggestions": "Sugestões Máximas",
    "maxResults": "Resultados Máximos",
    "enableLocalSearch": "Ativar pesquisa local",
    "minScale": "Escala Mínima",
    "minScaleHint": "Quando a escala do mapa é superior a esta escala, será aplicada a pesquisa local",
    "radius": "Raio",
    "radiusHint": "Especifica o raio de uma área em torno do atual centro do mapa, que é utilizada para impulsionar a classificação de candidatos a geocodificação para que os candidatos que se encontram mais perto do local sejam apresentados nas primeiras posições.",
    "setSearchFields": "Definir Campos de Pesquisa",
    "set": "Definir",
    "invalidUrlTip": "O URL ${URL} é inválido ou inacessível.",
    "invalidSearchSources": "Definições inválidas de origem de pesquisa."
  },
  "errorMsg": {
    "textboxFieldsEmptyErrorMsg": "Preencha os campos obrigatórios",
    "bufferDistanceFieldsErrorMsg": "Por favor, introduza valores válidos",
    "invalidSearchToleranceErrorMsg": "Por favor, introduza um valor válido para a tolerância de pesquisa",
    "atLeastOneCheckboxCheckedErrorMsg": "Configuração inválida: é necessária pelo menos uma ferramenta de Área de Interesse.",
    "noLayerAvailableErrorMsg": "Nenhuma camada disponível",
    "layerNotSupportedErrorMsg": "Não Suportado ",
    "noFieldSelected": "Por favor, utilize a ação editar para selecionar campos para análise.",
    "duplicateFieldsLabels": "Duplicar rótulo \"${labelText}\" adicionado para: \"${itemNames}\"",
    "noLayerSelected": "Selecione pelo menos uma camada para análise.",
    "errorInSelectingLayer": "Não foi possível selecionar a camada. Tente novamente.",
    "errorInMaxFeatureCount": "Introduza uma contagem máxima de elementos válida para análise."
  }
});